ckafka有计划支持2.1及以上版本?

  • 回答 (1)
  • 关注 (0)
  • 查看 (95)

阿里云上的是支持0.10及以上版本的,ckafka有计划支持更高版本不?

用户3475726用户3475726提问于
腾讯云容器服务团队潜心探索容器技术,用心打造容器服务回答于

有计划的,当前ckafka已经灰度支持1.1.1版本,欢迎提单体验。

扫码关注云+社区

领取腾讯云代金券